GNU bug report logs - #57518
29.0.50; (Lucid) Using mouse in menu does not work well

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Jean Louis <bugs@HIDDEN>; merged with #57320; dated Thu, 1 Sep 2022 10:59:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 57320 57518. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 57518 <at> debbugs.gnu.org:


Received: (at 57518) by debbugs.gnu.org; 1 Sep 2022 13:07:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 01 09:07:42 2022
Received: from localhost ([127.0.0.1]:41566 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oTjv4-0006oW-8y
	for submit <at> debbugs.gnu.org; Thu, 01 Sep 2022 09:07:42 -0400
Received: from quimby.gnus.org ([95.216.78.240]:52316)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1oTjv1-0006oG-JS
 for 57518 <at> debbugs.gnu.org; Thu, 01 Sep 2022 09:07:40 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:Date:References:
 In-Reply-To:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=9f9JXj7rYq7L2q34tex+leP87zlLg/qw3sNwsjE/2Ac=; b=dfyua82/vv9DoSpgqs5x4iKWgZ
 jmPseAByM1vi0/hA2uA537G13EtNFJ9o0VSvWZgL8nstzZJYue4fNLbbcqr1gj44LtFfeImAOCQbb
 B3ktp+Y0TCGm7HYtHZV1xvCP25kCMe38ZNiooKG7iS6cqnnSNV1h+WYU0jLV7m5wPxXU=;
Received: from [84.212.220.105] (helo=joga)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1oTjus-000381-0g; Thu, 01 Sep 2022 15:07:32 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Visuwesh <visuweshm@HIDDEN>
Subject: Re: bug#57518: 29.0.50; (Lucid) Using mouse in menu does not work well
In-Reply-To: <87ilm7l2qj.fsf@HIDDEN> (Visuwesh's message of "Thu, 01 Sep
 2022 17:34:52 +0530")
References: <861qsvmkfb.fsf@HIDDEN> <83y1v3qq7f.fsf@HIDDEN>
 <87ilm7l2qj.fsf@HIDDEN>
X-Now-Playing: Kid Creole & The Coconuts's _Tropical Gangsters_: "The Love
 We Have"
Date: Thu, 01 Sep 2022 15:07:27 +0200
Message-ID: <87zgfjxmy8.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Visuwesh <visuweshm@HIDDEN> writes: > This is a duplicate
 of bug#57320. So I'm merging the two reports. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 57518
Cc: Eli Zaretskii <eliz@HIDDEN>, 57518 <at> debbugs.gnu.org,
 Jean Louis <bugs@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Visuwesh <visuweshm@HIDDEN> writes:

> This is a duplicate of bug#57320.

So I'm merging the two reports.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#57518; Package emacs. Full text available.

Message received at 57518 <at> debbugs.gnu.org:


Received: (at 57518) by debbugs.gnu.org; 1 Sep 2022 12:05:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 01 08:05:09 2022
Received: from localhost ([127.0.0.1]:41469 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oTiwX-0002yf-IQ
	for submit <at> debbugs.gnu.org; Thu, 01 Sep 2022 08:05:09 -0400
Received: from mail-pl1-f196.google.com ([209.85.214.196]:40598)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <visuweshm@HIDDEN>) id 1oTiwW-0002yJ-0t
 for 57518 <at> debbugs.gnu.org; Thu, 01 Sep 2022 08:05:08 -0400
Received: by mail-pl1-f196.google.com with SMTP id x23so16880080pll.7
 for <57518 <at> debbugs.gnu.org>; Thu, 01 Sep 2022 05:05:08 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=content-transfer-encoding:mime-version:user-agent:message-id:date
 :references:in-reply-to:subject:cc:to:from:from:to:cc:subject:date;
 bh=Lr/iPq7myX1igkULCD6hrzqeDfi3hidij62twNOhKlQ=;
 b=IO1sFDM//8PLmwPBU0hqp7oxQSAvJvawyVygfvy0Tnp98G1UiSiUc+WjDq6XHZWJ6I
 Pq5SRWvMULCumZIGsfTMc74t9Sl/D60jZP+Ln780F3Ng6YSU/2d4YJNANF9SDSFzZvzh
 UzRblZnQJmMSrkQJdim14OEgyF8sz5wIYjohQNl3tw4GptPjhx6oLgq5LJCDClvCnqeF
 6c7eWxD1N2Wog34wKM6MvvaTazmHaVwlbx6VdVKNVUjyOm1DyonfclAm8RiQUKrBlSvH
 KBcfaf/KVo/aT7oE7G4fXK5cLtd/ac2g/RKvFFuOKKPudvbsh5zbzw+Q0j0wGaH/avgt
 eCRg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=content-transfer-encoding:mime-version:user-agent:message-id:date
 :references:in-reply-to:subject:cc:to:from:x-gm-message-state:from
 :to:cc:subject:date;
 bh=Lr/iPq7myX1igkULCD6hrzqeDfi3hidij62twNOhKlQ=;
 b=MdJtqDeZ2oVAFyJ6pePdKGsYDvslEQaKf2+4haqjdB52m/0fj689zGmRH9dxuDZ2i0
 hCmx10Cw3bB8/9dKOQoBSxhnlUnN8ajubngH8/c7wPAvIjSUITZHuIXLL5NuJi5zmxZT
 UwOOAhCE3Z+lzd3+VmUjoXPVX+yJNF71EB1YP5pocIWYB2tRK5H6ZRWav3DyQoHZV1nD
 hlzmgwn+upiL/6r7funThRwcthd9ENQxJKXai7/Px4tsq1Cb+pD73UIpBfCqya5Vcor4
 GsFMAXq88g8TNM3U/T6oslCUdww8Pe93/zktOyK7rFxDsAXeKT7/s61Si3cZI96dPwvd
 FHow==
X-Gm-Message-State: ACgBeo29bpl9+nLZSgDsSKFBausf4iqGVFVVMa5+FWcy97dZHl1Ul+Bz
 bGHX+SXEiAxHHSbcQP5Lm4E=
X-Google-Smtp-Source: AA6agR4zBvfU3xbf+uFL8mYmspAoLtT12h66DIkRaFuYiMIHEma+i4JFNbXS6qGqNooL6DffShrDpA==
X-Received: by 2002:a17:902:6b88:b0:173:c1:691b with SMTP id
 p8-20020a1709026b8800b0017300c1691bmr30687264plk.18.1662033902085; 
 Thu, 01 Sep 2022 05:05:02 -0700 (PDT)
Received: from localhost ([118.185.152.162]) by smtp.gmail.com with ESMTPSA id
 q4-20020a170902dac400b0016d10267927sm5533934plx.203.2022.09.01.05.05.00
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Thu, 01 Sep 2022 05:05:01 -0700 (PDT)
From: Visuwesh <visuweshm@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#57518: 29.0.50; (Lucid) Using mouse in menu does not work well
In-Reply-To: <83y1v3qq7f.fsf@HIDDEN> (Eli Zaretskii's message of "Thu, 01 Sep
 2022 14:39:00 +0300")
References: <861qsvmkfb.fsf@HIDDEN> <83y1v3qq7f.fsf@HIDDEN>
Date: Thu, 01 Sep 2022 17:34:52 +0530
Message-ID: <87ilm7l2qj.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 57518
Cc: 57518 <at> debbugs.gnu.org, Jean Louis <bugs@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

[=E0=AE=B5=E0=AE=BF=E0=AE=AF=E0=AE=BE=E0=AE=B4=E0=AE=A9=E0=AF=8D =E0=AE=9A=
=E0=AF=86=E0=AE=AA=E0=AF=8D=E0=AE=9F=E0=AE=AE=E0=AF=8D=E0=AE=AA=E0=AE=B0=E0=
=AF=8D 01, 2022] Eli Zaretskii wrote:

>> From: Jean Louis <bugs@HIDDEN>
>> Date: Thu, 01 Sep 2022 13:57:28 +0300
>>=20
>>=20
>> I can observe that if I use F10, then choose Tools, I can see the
>> submenu of spell checking.
>>=20
>> If I however use mouse to open Tools and go to Spell Checking, I cannot
>> see any menu opening, it is not accessible.
>
> Not reproducible here, so I guess it could be something specific to X
> and Xt?

This is a duplicate of bug#57320.  Maybe Jean has a better probability
being able to do what Po Lu describes.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#57518; Package emacs. Full text available.

Message received at 57518 <at> debbugs.gnu.org:


Received: (at 57518) by debbugs.gnu.org; 1 Sep 2022 11:38:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 01 07:38:42 2022
Received: from localhost ([127.0.0.1]:41423 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oTiWv-0008Tq-Qo
	for submit <at> debbugs.gnu.org; Thu, 01 Sep 2022 07:38:42 -0400
Received: from eggs.gnu.org ([209.51.188.92]:59274)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1oTiWt-0008Tc-TE
 for 57518 <at> debbugs.gnu.org; Thu, 01 Sep 2022 07:38:40 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:47338)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1oTiWo-0007z1-BI; Thu, 01 Sep 2022 07:38:34 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=References:Subject:In-Reply-To:To:From:Date:
 mime-version; bh=+18xudCMJXCISdoKIwch9O2jZi+OH2bOO5+MrEm97yI=; b=NBI94rYx4fIR
 QKU1bod5kJ0xjikAg+sgw/SQpD2PQ6bWlOK3UjGOuIz+BjQ4SToLrwETw318nk0X2w+nIDWUCk6N0
 wK7xNYPPa4j4QDfymdKxID2f4XouV2R6moHYS6vYrKGQQq0FAQUiFPuawEgA3iFwhIMNbRoUvVn+O
 Kiy/jC9JmfiY4snAHoca3n/416ZeyRllRKfgCQ2iRyE++1qRUQ313CWm3Y4IdUua1kjyKQAPMxkP0
 zWbghsfi8lZjb5pHUpUkVUnz1ZRhk7Ie86LNWqGdb5vqYatr+xDK8ByGDHT+roxTX7/Jfc5xdgMKz
 o9iKuey6g22kCqEGlVBbZA==;
Received: from [87.69.77.57] (port=4865 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1oTiWn-0007tR-Pk; Thu, 01 Sep 2022 07:38:34 -0400
Date: Thu, 01 Sep 2022 14:39:00 +0300
Message-Id: <83y1v3qq7f.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Jean Louis <bugs@HIDDEN>
In-Reply-To: <861qsvmkfb.fsf@HIDDEN> (message from Jean Louis on
 Thu, 01 Sep 2022 13:57:28 +0300)
Subject: Re: bug#57518: 29.0.50; (Lucid) Using mouse in menu does not work well
References: <861qsvmkfb.fsf@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 57518
Cc: 57518 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Jean Louis <bugs@HIDDEN>
> Date: Thu, 01 Sep 2022 13:57:28 +0300
> 
> 
> I can observe that if I use F10, then choose Tools, I can see the
> submenu of spell checking.
> 
> If I however use mouse to open Tools and go to Spell Checking, I cannot
> see any menu opening, it is not accessible.

Not reproducible here, so I guess it could be something specific to X
and Xt?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#57518; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Sep 2022 10:58:39 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 01 06:58:39 2022
Received: from localhost ([127.0.0.1]:41368 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oThuA-0005Gb-Pf
	for submit <at> debbugs.gnu.org; Thu, 01 Sep 2022 06:58:39 -0400
Received: from lists.gnu.org ([209.51.188.17]:36204)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <admin@HIDDEN>) id 1oThu7-0005GS-Id
 for submit <at> debbugs.gnu.org; Thu, 01 Sep 2022 06:58:38 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:39232)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <admin@HIDDEN>)
 id 1oThu7-0003Yo-Bc
 for bug-gnu-emacs@HIDDEN; Thu, 01 Sep 2022 06:58:35 -0400
Received: from stw1.rcdrun.com ([217.170.207.13]:57065)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <admin@HIDDEN>)
 id 1oThu3-0007v8-Un
 for bug-gnu-emacs@HIDDEN; Thu, 01 Sep 2022 06:58:35 -0400
Received: from localhost ([::ffff:154.229.82.132])
 (AUTH: PLAIN admin, TLS: TLS1.3,256bits,ECDHE_RSA_AES_256_GCM_SHA384)
 by stw1.rcdrun.com with ESMTPSA
 id 00000000000B5B10.0000000063109033.00007B81; Thu, 01 Sep 2022 03:57:54 -0700
From: Jean Louis <bugs@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 29.0.50; (Lucid) Using mouse in menu does not work well
Date: Thu, 01 Sep 2022 13:57:28 +0300
Message-ID: <861qsvmkfb.fsf@HIDDEN>
Mime-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
Received-SPF: pass client-ip=217.170.207.13;
 envelope-from=admin@HIDDEN; helo=stw1.rcdrun.com
X-Spam_score_int: -16
X-Spam_score: -1.7
X-Spam_bar: -
X-Spam_report: (-1.7 / 5.0 requ) BAYES_00=-1.9,
 HEADER_FROM_DIFFERENT_DOMAINS=0.25, SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)


I can observe that if I use F10, then choose Tools, I can see the
submenu of spell checking.

If I however use mouse to open Tools and go to Spell Checking, I cannot
see any menu opening, it is not accessible.


In GNU Emacs 29.0.50 (build 11, x86_64-pc-linux-gnu, X toolkit, cairo version 1.17.6, Xaw3d scroll bars)
 of 2022-08-21 built on protected.rcdrun.com
Repository revision: a6ccb82fdaacb731295545f867765d60726c5044
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12101003
System Description: Parabola GNU/Linux-libre

Configured using:
 'configure --with-x-toolkit=lucid'

Configured features:
ACL CAIRO DBUS FREETYPE GIF GLIB GMP GNUTLS GPM GSETTINGS HARFBUZZ JPEG
JSON LCMS2 LIBOTF LIBSYSTEMD LIBXML2 M17N_FLT MODULES NOTIFY INOTIFY
PDUMPER PNG RSVG SECCOMP SOUND SQLITE3 THREADS TIFF TOOLKIT_SCROLL_BARS
WEBP X11 XAW3D XDBE XIM XINPUT2 XPM LUCID ZLIB

Important settings:
  value of $LC_ALL: en_US.UTF-8
  value of $LANG: de_DE.UTF-8
  value of $XMODIFIERS: @im=exwm-xim
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  shell-dirtrack-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  show-paren-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  line-number-mode: t
  indent-tabs-mode: t
  transient-mark-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug message mailcap yank-media puny dired
dired-loaddefs rfc822 mml mml-sec password-cache epa derived epg rfc6068
epg-config gnus-util time-date mm-decode mm-bodies mm-encode mail-parse
rfc2231 mailabbrev gmm-utils mailheader cl-loaddefs cl-lib sendmail
rfc2047 rfc2045 ietf-drums mm-util mail-prsvr mail-utils shell subr-x
pcomplete compile text-property-search comint ansi-color ring rmc
iso-transl tooltip eldoc paren electric uniquify ediff-hook vc-hooks
lisp-float-type elisp-mode mwheel term/x-win x-win term/common-win x-dnd
tool-bar dnd fontset image regexp-opt fringe tabulated-list replace
newcomment text-mode lisp-mode prog-mode register page tab-bar menu-bar
rfn-eshadow isearch easymenu timer select scroll-bar mouse jit-lock
font-lock syntax font-core term/tty-colors frame minibuffer nadvice seq
simple cl-generic indonesian philippine cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese composite emoji-zwj charscript charprop case-table
epa-hook jka-cmpr-hook help abbrev obarray oclosure cl-preloaded button
loaddefs faces cus-face macroexp files window text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget keymap
hashtable-print-readable backquote threads dbusbind inotify lcms2
dynamic-setting system-font-setting font-render-setting cairo x-toolkit
xinput2 x multi-tty make-network-process emacs)

Memory information:
((conses 16 46594 7500)
 (symbols 48 5866 2)
 (strings 32 16573 2058)
 (string-bytes 1 491595)
 (vectors 16 11662)
 (vector-slots 8 169357 9133)
 (floats 8 41 17)
 (intervals 56 247 0)
 (buffers 992 11))

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/




Acknowledgement sent to Jean Louis <bugs@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#57518; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 1 Sep 2022 13:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.